/*-------------------------------------
	版权所有：泗洪牛逼软件科技有限公司（0527-86203387）
	程序版本：1.0
	更新日期：2013-04-04    
-------------------------------------*/
function killerr()
{
	return true;	
}
window.onerror=killerr;

document.write('<scr'+'ipt src="/statics/data.input.php"></scr'+'ipt>');

function changeareaid(areaid)
{
	var url = '/api/getcity.php?m=2&areaid='+areaid;
	$('#areaid').val(areaid);
	$.get(url, function(data){
		$("#selectareaidspan").html(data);
		$("#selectareaidspan2").html('');
		$("#selectareaidspan3").html('');
	});
}

function changeareaid2(areaid)
{
	var url = '/api/getcity.php??m=3&areaid='+areaid;
	$('#areaid').val(areaid);
	$.get(url, function(data){
		$("#selectareaidspan2").html(data);
		$("#selectareaidspan3").html('');
	});
}

function changeareaid3(areaid)
{
	var url = '/api/getcity.php??m=4&areaid='+areaid;
	$('#areaid').val(areaid);
	$.get(url, function(data){
		$("#selectareaidspan3").html(data);
	});
}
